
#load files
load ./pdb/3Q1R.pdb, RNAaseP_B_TM_3Q1R
#load ./pdb/3Q1Q.pdb, RNAaseP_B_TM_3Q1Q

load ./pdb/2A64.pdb, RNAaseP_B_BS_2A64

load ./pdb/1NBS.pdb, RNAaseP_B_BS_1NBSt_SP



load ./pdb/6k0b.pdb, RNAaseP_A_MJ_6K0B

#create chains
create RP_B_TM_Prot, RNAaseP_B_TM_3Q1R and chain A
color forest, RP_B_TM_RNA

create RP_B_TM_RNA, RNAaseP_B_TM_3Q1R and chain B
color cyan, RP_B_TM_RNA

create RP_B_TM_tRNA, RNAaseP_B_TM_3Q1R and chain C
color magenta, RP_B_TM_tRNA

create RP_B_TM_tRNA_leader, RNAaseP_B_TM_3Q1R and chain D
color redbrick, RP_B_TM_tRNA



create RP_B_BS_RNA, RNAaseP_B_BS_2A64

cealign RP_B_TM_RNA, RP_B_BS_RNA


create RP_B_BSt_RNA, RNAaseP_B_BS_1NBSt_SP

cealign RP_B_TM_RNA, RP_B_BSt_RNA

#Create archael chains

cealign RP_B_TM_tRNA, RNAaseP_A_MJ_6K0B and chain U
create RP_A_MJ_tRNA, RNAaseP_A_MJ_6K0B and chain U
#cealign RP_A_MJ_tRNA, tRNA_A_MJ

create RP_A_MJ_RNA, RNAaseP_A_MJ_6K0B and chain X

#create RP_A_MJ_RNA_loc, RNAaseP_MJ_6K0B and chain X
#cealign RP_A_RNA, RP_A_RNA_MJ_loc


create RP_A_MJ_Prot1,  RNAaseP_A_MJ_6K0B and chain E
create RP_A_MJ_Prot2,  RNAaseP_A_MJ_6K0B and chain A
create RP_A_MJ_Prot3,  RNAaseP_A_MJ_6K0B and chain C
create RP_A_MJ_Prot4,  RNAaseP_A_MJ_6K0B and chain G
create RP_A_MJ_ProtL7Ae,  RNAaseP_A_MJ_6K0B and chain I


#create RNAPase Bacterial domains

create RP_B_TM_RNA_Cat_D, RP_B_TM_RNA and (resi 1-59 or resi 224-347)
color red, RP_B_TM_RNA_Cat_D

create RP_B_TM_RNA_SP_D, RP_B_TM_RNA and (resi 60-223)
color blue, RP_B_TM_RNA_SP_D

create RP_B_TM_tRNA_ACL, RP_B_TM_tRNA and resi 8-58
color gray90, RP_B_TM_tRNA_ACL

create RP_B_TM_tRNA_AS, RP_B_TM_tRNA and (resi 1-7 or resi 59-76 ) 
color gray30, RP_B_TM_tRNA_AS


create RP_B_BS_RNA_Cat_D, RP_B_BS_RNA and (resi 1-59 or resi 258-413)
color ruby, RP_B_BS_RNA_Cat_D

create RP_B_BS_RNA_SP_D, RP_B_BS_RNA and (resi 60-257)
color palecyan, RP_B_BS_RNA_SP_D


create RP_B_BSt_RNA_SP_D, RP_B_BSt_RNA 
color palecyan, RP_B_BSt_RNA_SP_D

create RP_A_MJ_RNA_Cat_D, RP_A_MJ_RNA and (resi 1-48 or resi 193-256)
color magenta, RP_A_MJ_RNA_Cat_D

create RP_A_MJ_RNA_SP_D, RP_A_MJ_RNA and (resi 49-192)
color palegreen, RP_A_MJ_RNA_SP_D






create RP_B_TM_RNA_Cat_D_v2, RP_B_TM_RNA and (resi 1-64 or resi 217-347)
color red, RP_B_TM_RNA_Cat_D

create RP_B_TM_RNA_SP_D_v2, RP_B_TM_RNA and (resi 65-216)
color blue, RP_B_TM_RNA_SP_D_v2

create RP_B_BS_RNA_Cat_D_v2, RP_B_BS_RNA and (resi 1-82 or resi 250-413)
color ruby, RP_B_BS_RNA_Cat_D_v2

create RP_B_BS_RNA_SP_D_v2, RP_B_BS_RNA and (resi 83-249)
color palecyan, RP_B_BS_RNA_SP_D_v2


create RP_B_BSt_RNA_SP_D_v2, RP_B_BSt_RNA 
color palecyan, RP_B_BSt_RNA_SP_D_v2

create RP_A_MJ_RNA_Cat_D_v2, RP_A_MJ_RNA and (resi 1-55 or resi 184-256)
color magenta, RP_A_MJ_RNA_Cat_D_v2

create RP_A_MJ_RNA_SP_D_v2, RP_A_MJ_RNA and (resi 56-183)
color palegreen, RP_A_MJ_RNA_SP_D_v2




#create RNAPase AESps

create RP_B_TM_AESp1, RP_B_TM_RNA and (resi 1-11 or resi 319-347)
color cyan, RP_B_TM_AESp1

create RP_B_BS_AESp1, RP_B_BS_RNA and (resi 1-14 or resi 385-413)
color magenta, RP_B_BS_AESp1

create RP_A_MJ_AESp1, RP_A_MJ_RNA and (resi 1-8 or resi 228-256)
color forest, RP_A_MJ_AESp1

create RP_B_TM_AESp2, RP_B_TM_RNA and (resi 12-20 or resi 306-318)
color green, RP_B_TM_AESp2

create RP_B_BS_AESp2_P19, RP_B_BS_RNA and (resi 15-23 or resi 337-384)
color redbrick, RP_B_BS_AESp2_P19

create RP_A_MJ_AESp2, RP_A_MJ_RNA and (resi 9-18 or resi 217-227)
color wheat, RP_A_MJ_AESp2


create RP_B_TM_AESp3, RP_B_TM_RNA and (resi 21-43 or resi 299-305)
color orange, RP_B_TM_AESp3

create RP_B_BS_AESp3, RP_B_BS_RNA and (resi 24-44 or resi 330-336)
color teal, RP_B_TM_AESp3

create RP_A_MJ_AESp3, RP_A_MJ_RNA and (resi 19-34 or resi 209-216)
color marine, RP_A_MJ_AESp3
create RP_B_TM_AESp4, RP_B_TM_RNA and (resi 44-59 or resi 224-230 or resi 265-273 or resi 298-299)
color magenta, RP_B_TM_AESp4

create RP_B_BS_AESp4, RP_B_BS_RNA and (resi 45-59 or resi 224-230 or resi 258-263 or resi 270-277)
color splitpea, RP_B_BS_AESp4

create RP_A_MJ_AESp4, RP_A_MJ_RNA and (resi 35-48 or resi 193-208)
color marine, RP_A_MJ_AESp4

#create RP_B_TM_AESp5, RP_B_TM_RNA and (resi 60-61 or resi 217-223)
#color brightorange, RP_B_TM_AESp5

create RP_B_TM_AESp6, RP_B_TM_RNA and (resi 60-64 or resi 217-223)
color blue, RP_B_TM_AESp6

create RP_B_BS_AESp6, RP_B_BS_RNA and (resi 60-82 or resi 250-257)
color orange, RP_B_BS_AESp6

create RP_A_MJ_AESp6, RP_A_MJ_RNA and (resi 49-55 or resi 184-192)
color salmon, RP_A_MJ_AESp6

create RP_B_TM_AESp7, RP_B_TM_RNA and (resi 65-72 or resi 102-104 or resi 204-216)
color warmpink, RP_B_TM_AESp7

create RP_B_BS_AESp7, RP_B_BS_RNA and (resi 83-91  or resi 139-141 or resi 237-249)
color warmpink, RP_B_BS_AESp7

create RP_A_MJ_AESp7, RP_A_MJ_RNA and (resi 84-92  or resi 163-183 or resi 56-65)
color warmpink, RP_A_MJ_AESp7

create RP_B_TM_AESp8, RP_B_TM_RNA and (resi 73-101)
color wheat, RP_B_TM_AESp8

create RP_A_MJ_AESp8, RP_A_MJ_RNA and (resi 65-83)
color wheat, RP_A_MJ_AESp8

create RP_B_BS_AESp8, RP_B_BS_RNA and (resi 92-119  or resi 132-138)
color warmpink, RP_B_BS_AESp8



create RP_B_TM_AESp9, RP_B_TM_RNA and (resi 105-114 or resi 155-159 or resi 202-203)
color gray, RP_B_TM_AESp9
create RP_A_MJ_AESp9, RP_A_MJ_RNA and (resi 93-100)
color wheat, RP_A_MJ_AESp9

create RP_B_TM_AESp10, RP_B_TM_RNA and (resi 115-154)
color yelloworange, RP_B_TM_AESp10

create RP_B_TM_AESp10a, RP_B_TM_RNA and (resi 115-130 or resi 145-154)
color yelloworange, RP_B_TM_AESp10a

create RP_A_MJ_AESp10, RP_A_MJ_RNA and (resi 101-123 or resi 147-164)
color wheat, RP_A_MJ_AESp10

create RP_B_TM_AESp10b, RP_B_TM_RNA and (resi 131-144)
color purpleblue, RP_B_TM_AESp10b

create RP_A_MJ_AESp10a, RP_A_MJ_RNA and (resi 124-146)
color marine, RP_A_MJ_AESp10a


create RP_B_TM_AESp11, RP_B_TM_RNA and (resi 274-297)
color purpleblue, RP_B_TM_AESp11

create RP_B_TM_AESp12, RP_B_TM_RNA and (resi 231-241 or resi 259-264)
color red, RP_B_TM_AESp12

create RP_B_TM_AESp13, RP_B_TM_RNA and (resi 242-258)
color orange, RP_B_TM_AESp13

create RP_B_TM_AESp14, RP_B_TM_RNA and (resi 160-201)
color olive, RP_A_AESp14


reset
disable all
